Subject: Re: linux-next: manual merge of the keys-next tree with the modules tree

From: David Howells <[email-masked]>
Date: Fri, 30 Jan 2026 21:50:36 +0000

Mark Brown <[email-masked]> wrote:

> > Thanks, Mark. David, I see the patches in keys-next were updated just
> > a few hours ago. Would it make sense for you to rebase them on top of
> > next-20260129? Petr's patch removed the use_signed_attrs variable, so
> > we should ensure it's still initialized correctly. Otherwise the
> > resolution looks trivial.
> 
> Please don't base anything on -next itself, that causes all kinds of
> problems and clearly isn't what you should be sending to Linus.

I was wondering if I should rebase on a merge between Eric's branch and Sami's
branch and "pre-handle" the conflict.

David